/*
 * synhro_tools.h
 *
 *  Created on: 13 нояб. 2024 г.
 *      Author: Evgeniy_Sokolov
 */

#ifndef SRC_MAIN_SYNHRO_TOOLS_H_
#define SRC_MAIN_SYNHRO_TOOLS_H_

void who_select_sync_signal(void);

void clear_wait_synhro_optical_bus(void);

unsigned int wait_synhro_optical_bus(void);
void clear_wait_synhro_optical_bus(void);


#endif /* SRC_MAIN_SYNHRO_TOOLS_H_ */
